<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PCO_Digital</fullName>
    <active>true</active>
    <description>PCO Digital</description>
    <label>PCO Digital</label>
    <picklistValues>
        <picklist>Alternate_State__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Amendment__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Analog_Channel__c</picklist>
        <values>
            <fullName>0</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>72</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Analog_or_Digital__c</picklist>
        <values>
            <fullName>Analog</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Digital</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Assignment__c</picklist>
        <values>
            <fullName>BuyOut</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>One-Way</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Sale Assignment</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Available_Time__c</picklist>
        <values>
            <fullName>No Third-Party Network Clause</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Third-Party Network Used</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Band__c</picklist>
        <values>
            <fullName>C</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KU</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Billing_Ramp__c</picklist>
        <values>
            <fullName>Monthly Ramp</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No Billing Ramp</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Co_Exists__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Co_Exsist_Company__c</picklist>
        <values>
            <fullName>CenturyLink</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Charter</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Comcast</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Cox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Direct TV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Frontier</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Google Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Time Warner</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_Information_Clause__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Family__c</picklist>
        <values>
            <fullName>PCO</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Sub_Type__c</picklist>
        <values>
            <fullName>Brownfield</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Greenfield</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Type__c</picklist>
        <values>
            <fullName>PCO Digital</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>DBS_Exclusive__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>DL_Polarity__c</picklist>
        <values>
            <fullName>H</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>V</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Digital_Bulk__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Digital_Channel__c</picklist>
        <values>
            <fullName>0</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>32</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>96</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH QAM</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Door_Fee_at_Property__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>One-Time Payment</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Download_Speed_of_Bulk_Internet__c</picklist>
        <values>
            <fullName>1 Gb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10 Mb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>100 Mb%2Fs</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Early_Termination_Fee__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes w%2F Initial Term</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Encrypted_or_Unencrypted__c</picklist>
        <values>
            <fullName>Encrypted</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Unencrypted</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Installation__c</picklist>
        <values>
            <fullName>DISH</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Owner</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Location__c</picklist>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Maintenance__c</picklist>
        <values>
            <fullName>DISH</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Owner</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Ownership__c</picklist>
        <values>
            <fullName>DISH</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Owner</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Exclusive_Access_Infastructure__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Exclusive_Bulk__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Exclusive_Clause__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Exclusive_Marketing_Rights__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Exclusive_Right_of_Entry__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Expiration_Reminder__c</picklist>
        <values>
            <fullName>120</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Fiber_Optic_System__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Flexible_Install_Date__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Force_Majeure_Internet_Failure__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Force_Majeure_Tech_Failure__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Governing_Law_State__c</picklist>
        <values>
            <fullName>Colorado</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Delaware</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New York</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Incentive_Payment_Notification_Terms__c</picklist>
        <values>
            <fullName>60</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>90</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Installation_Fee_Clause__c</picklist>
        <values>
            <fullName>Monthly Fee</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No Installation Fee</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Upfront Fee</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>International_Programming_Offered__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Internet_Exclusive__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Internet__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>When Available</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Bulk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Per Sub</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lawsuit_Clause__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>MDF_Speed__c</picklist>
        <values>
            <fullName>1 Gb%2Fs</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>10 Gb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>100 Gb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>100 Mb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>40 Gb%2Fs</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Marketing_Allowed__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Marketing_Exlusive__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Months1__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>12</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Construction__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Num_Measured_Ports__c</picklist>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>15</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>20</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Occupants_Contact_Info_Provided__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Power__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Price_Cap_Limitation_Clause__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Programming_Type__c</picklist>
        <values>
            <fullName>Bulk %2F Digital</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Bulk Only</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH Fiber %2F Bulk Video</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH Fiber %2F Digital Video</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH Fiber Only</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Digital Only</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Renewal_Status__c</picklist>
        <values>
            <fullName>Auto-Renewal %28Year to Year%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Renewed</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Response_Time_Requirement__c</picklist>
        <values>
            <fullName>80%25</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>85%25</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>90%25</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Retail_Video_Service__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>SLA__c</picklist>
        <values>
            <fullName>Keep SLA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Second_Monthly_Billed__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>11</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Service_Speed_Commitment__c</picklist>
        <values>
            <fullName>10 Mb%2Fs</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>100 Mb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>50 Mb%2Fs</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Service_Type__c</picklist>
        <values>
            <fullName>Bulk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DHA with Bulk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NVP</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Service_s_and_Equipment__c</picklist>
        <values>
            <fullName>Architectural Design and Configuration Services</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Architectural Design%2C Configuration Services%2C Tier 3 Network Operation Services%2C Network Operation Service Reporting%2C Optional Network Operation Service Reporting %26 Capabilities%2C Network Operation Service Auditing%2C Property Management Reporting Statistics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Tier 3 Network Operation Services%2C Network Operation Service Reporting%2C Optional Network Operation Service Reporting and Capabilities%2C Network Operation Service Auditing%2C Property Management Reporting Statistics</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Show_Room_Arrount_s__c</picklist>
        <values>
            <fullName>0</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Signal_Mode__c</picklist>
        <values>
            <fullName>4%3A2%3A0</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4%3A2%3A2</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Status__c</picklist>
        <values>
            <fullName>Authoring</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Awaiting Signatures</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cancelled</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fully Signed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Missing Signature %28Apttus%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signature DECLINED</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signature Request EXPIRED</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Terminated</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>TBJ__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Third_Monthly_Billed__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>11</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_System__c</picklist>
        <values>
            <fullName>Analog%2FDish QAM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Dish QAM%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HD Over Coax</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>HD over coax%2FAnalog</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HD over coax%2FAnalog%2FDish QAM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>L-Band</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMATV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMATV with QAM Overlay</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Unit_Speed__c</picklist>
        <values>
            <fullName>1 Gb%2Fs</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>10 Gb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>100 Mb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>40 Gb%2Fs</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Upgrade_Incentive_Payments__c</picklist>
        <values>
            <fullName>%2410%2E00</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>%2415%2E00</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>%2425%2E00</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No Upgrade Incentive</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Upload_Speed_of_Bulk_Internet__c</picklist>
        <values>
            <fullName>1 Gb%2Fs</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>10 Mb%2Fs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>100 Mb%2Fs</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Use_Current_Infrastructure__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Video_Exclusive__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Video_Service_Offered__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
</RecordType>
